Page MenuHomePhabricator

The bot adds the page date in ZH was wrong
Closed, ResolvedPublic

Description

oldid=46884181 archivedate= 5 七月 2011 needs to change to 2011年7月5日.
date=十一月 2017 needs to change to 2017年11月.

Event Timeline

Willy1018 created this task.Nov 7 2017, 2:33 PM

@Willy1018 thank you for reporting, unfortunatelly this task at least lacks confirmation url, could you please point it?

Liuxinyu970226 added a subscriber: zhuyifei1999.

@Willy1018 anyway, I don't think YFd... is indeed to ping, consider pinging @zhuyifei1999 in the next time?!

The change in general looks good, but I have a few questions for you there.

Cyberpower678 closed this task as Resolved.Nov 9 2017, 8:16 PM

Now part of v1.6.1

Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Nov 10 2017, 1:44 AM